Subject: Copyright assignment

From: Lele Gaifax <[email-masked]>
Date: Fri, 18 Dec 2015 11:25:51 +0100

I forgot to mention that I fulfilled the assignment process (# 988143), should
this smooth the acceptance of the patch.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.